@charset "utf-8";
/*dmarc*/
.dmarcArea *{
	box-sizing: border-box;
}

.dmarcArea .section .head {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 132px;
    text-align: center;
    position: relative;
	background: #0B5092;
	color: #fff;
	padding: 0 24px;
}
.dmarcArea .section .head:after {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 31px 0 31px;
    border-color: #0B5092 transparent transparent transparent;
}
.dmarcArea .section .head h2{
    font-size: 28px;
    font-weight: 600;
    line-height: 1.32;
    margin-bottom: 0!important;
}
.dmarcArea .section .head h2 .min{
    display: block;
    font-size: 22px;
    margin-bottom: 8px;
}
.dmarcArea .section .body{
	padding: 70px 0 80px;
	background: #F1F3FF;
}
.dmarcArea .sp{
	display: none;
}
.dmarc .btn{
    margin-top: 32px;
    width: 280px;
    height: 60px;
    border-radius: 30px;
    overflow: hidden;
}
.dmarc .btn a{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ff7300;
    color: #fff;
    width: 100%;
    height: 100%;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.05em;
}
.dmarc .btn a .ico{
    margin-right: 16px;
}
.dmarcArea .section .lead{
	text-align: center;
	font-size: 16px;
	line-height: 1.75;
	margin-bottom: 35px;
}


@media screen and (max-width:1024px){
	.dmarcArea .section .head{
		padding: 0 16px;
	}
}
@media screen and (max-width:767px){
	.dmarc .btn {
    margin: 16px auto 0;
    width: 224px;
    height: 48px;
    border-radius: 24px;
}
	.dmarc .btn a{
		font-size: 16px;
	}
	.dmarc .btn .ico{
		width: 21px;
	}
    .dmarcArea .section .head{
        height: auto;
    }
    .dmarcArea .section .head h2{
        padding: 24px 16px;
    font-size: 16px;
    }
    .dmarcArea .section .head h2 .min{
        font-size: 14px;
    }
    .dmarcArea .section .body{
        padding: 40px 0 64px;
    }
	.dmarcArea .sp{
		display: block;
	}
	.dmarcArea .pc{
		display: none;
	}
	.dmarcArea .section .lead{
		font-size: 14px;
		margin-bottom: 20px;
		text-align: left;
	}
}

/*dmarcLp*/
.lato {
	font-family: 'Lato', sans-serif;
}
.dmarcLp{
	position: relative;
}
.dmarcLp #wrap{
	padding-top: 0;
}
.dmarcLp header{
	background: #F3F4F5;
}
.dmarcLp #header{
	position: relative;
	justify-content: space-between;
  height: 80px;
	max-width: 1366px;
	padding-right: 62px;
	margin: 0 auto;
	background: #F3F4F5;
}
.dmarcLp #header .logoGroup{
    display: flex;
    gap: 48px;
    translate: 0 -14px;
}
.dmarcLp #header .logo{
	width: 205px;
	padding: 0;
    padding-top: 14px;
    margin-right: 0!important;
}
.dmarcLp #header .logo:nth-of-type(1){
    
    width: 246px;
}
.dmarcLp #header .btnNav{
	display: none;
}
.dmarcLp #header .navGroup{
	display: flex;
	align-items: center;
}
.dmarcLp #header .linkGroup ul{
	display: flex;
	gap: 44px;
	margin-right: 72px;
	font-size: 16px;
	font-weight: 600;
  cursor: pointer;
}
.dmarcLp #header .phone{
	width: 198px;
    white-space: nowrap;
}
.dmarcLp #header .phone a{
	width: 100%;
	height: 38px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #28B9B9;
	border-radius: 19px;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	gap: 8px;
}
.dmarcLp .formArea{
	width: 460px;
	border-radius: 10px;
	overflow: hidden;
	background: #fff;
	padding: 0;
	flex-shrink: 0;
	z-index: 2;
}
.dmarcLp .formHead{
	background: #28B9B9;
	text-align: center;
	padding: 16px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	line-height: 1.33;
}
.dmarcLp .formBody{
	padding: 18px 32px 27px;
	background: #fff;
}
.dmarcLp .formArea .formGroup{
	padding: 5px 0px;
}
.dmarcLp .formArea .formGroup dl{
	display: block;
}
.dmarcLp .formArea .formGroup dt{
	width: 100%;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 10px;
	line-height: 1.285;
}
.dmarcLp .formArea .required {
	display: inline-block;
    width: 40px;
    line-height: 18px;
    font-size: 10px;
    font-weight: 600;
    border-radius: 2px;
    background: #28B9B9;
    margin-left: 16px;
    vertical-align: top;
	color: #fff;
	letter-spacing: 0.1em;
    text-align: center;
}
.dmarcLp .formArea .formGroup dd{
	width: 100%;
	padding: 0;
}
.dmarcLp .formArea .formGroup input[type="text"],.dmarcLp .formArea .formGroup input[type="email"],.dmarcLp .formArea .formGroup input[type="number"],.dmarcLp .formArea .formGroup textarea {
    width: 100%;
    padding: 6px;
    background: #fff;
    border: 1px solid #CFD8DC;
    font-size: 16px;
    outline: 0;
    -webkit-appearance: none;
}
.dmarcLp .formArea .formGroup input[type="text"], .dmarcLp .formArea .formGroup input[type="email"], .dmarcLp .formArea .formGroup input[type="number"]{
  height: 34px;
}
.dmarcLp .formArea input[type="submit"]{
	width: 286px;
	border-radius: 28px;
	font-weight: 600;
	line-height: 56px;
	padding-left: 103px;
	text-align: left;
}
.dmarcLp .formArea .privacyText{
	text-align: left;
	margin: 15px 0 20px;
}
.dmarcLp .formArea .submitBlk{
	margin-top: 0;
}
.dmarcLp .formArea .submitBlk .btn{
	position: relative;
}
.dmarcLp .formArea .submitBlk .btn::after{
	position: absolute;
	top: 17px;
	left: 68px;
	content: "";
	width: 20px;
	height: 22px;
	background-image: url("/img/kv_ico_download.svg");
	background-size: contain;
	background-repeat: no-repeat;
}
.dmarcLp .kvArea *{
	box-sizing: border-box;
}
.dmarcLp .kvArea{
	position: relative;
    overflow: hidden;
}
.dmarcLp .kvArea .layout{
	position: relative;
	max-width: 1366px;
	padding-left: 62px;
	padding-right: 552px;
	margin: 0 auto;
}
.dmarcLp .kvArea .headBlock{
	background: #F3F4F5;
}
.dmarcLp .kvArea .headBlock h1{
    position: relative;
	font-size: 56px;
	line-height: 1.48;
	font-weight: 600;
    z-index: 3;
}
.dmarcLp .kvArea .headBlock .min{
	font-size: 30px;
	line-height: 1.33;
}
.dmarcLp .kvArea .headBlock .marker{
	position: relative;
	font-size: 36px;
	margin-right: 4px;
	background: linear-gradient(transparent, transparent 60%, #FED03C 60%, #FED03C);
	transform: translateX(-4px);
	padding: 0 4px;
	display: inline-block;
	line-height: 1;
}
.dmarcLp .kvArea .headBlock .marker .txt{
	position: relative;
	z-index: 2;
}
.dmarcLp .kvArea .headBlock .large{
	font-size: 72px;
	line-height: 1.15;
}
.dmarcLp .kvArea .headBlock .large.color{
	color: #28B9B9;
	margin-right: 8px;
}
.dmarcLp .kvArea .headBlock .inner{
	min-height: 304px;
	padding-top: 40px;
	padding-bottom: 16px;
}
.dmarcLp .kvArea .bodyBlock{
    position: relative;
	background: #28B9B9;
	pointer-events: none;
    min-height: 320px;
	padding-top: 40px;
}

.dmarcLp .kvArea .bodyBlock .inner{
    max-width: 485px;
}
.dmarcLp .kvArea .bodyBlock .inner .txt{
	font-weight: 600;
	position: relative;
	z-index: 3;
    font-size: 15px;
    line-height: 1.8;
}
.dmarcLp .kvArea .bodyBlock .inner .txt .h{
	font-size: 20px;
	line-height: 1.35;
	background: #FED03C;
	padding: 8px 6px 4px;
	margin-bottom: 10px;
	display: inline-block;
	color: #333;
}
.dmarcLp .kvArea .bodyBlock .inner .txt p{
	font-size: 15px;
	line-height: 1.33;
	margin-bottom: 20px;
}
.dmarcLp .kvArea .bodyBlock .img{
    position: absolute;
    bottom: -44px;
	left: 50%;
    translate: -50% 0;
	width: 931px;
}
.dmarcLp .kvArea .inner{
	position: relative;
	display: flex;
}
.dmarcLp .kvArea .formArea{
	position: absolute;
	right: 62px;
	top: 0;
}
.dmarcLp .introduction .lead{
	font-size: 18px;
	margin-bottom: 16px;
}
.dmarcLp .introduction .lead .color{
	color: #346BFF;
}
.dmarcLp .introduction .lead .large{
  margin-right: 4px;
	font-family: 'Lato', sans-serif;
	font-size: 48px;
	vertical-align: baseline;
}
.dmarcLp .introduction .lead.bold{
    font-weight: 600;
}


.dmarcLp .company .body{
	background: #E8EFFF;
}
.dmarcLp .company table {
    width: 100%;
    font-size: 14px;
	border-collapse: collapse;
	background: #fff;
}
.dmarcLp .company table th {
  width: 204px;
  padding: 16px 22px;
  border: 1px solid #DEE6EB;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
	background: #28B9B9;
	color: #fff;
	font-size: 16px;
}
.dmarcLp .company table td {
    padding: 16px 22px;
    border: 1px solid #DEE6EB;
    text-align: left;
    vertical-align: middle;
	font-size: 15px;
}
.dmarcLp .company table td a{
	color: #0CBC9A;
}
.dmarcLp .company table td a .ico{
	display: inline-block;
	margin-left: 10px;
	width: 16px;
	height: 16px;
	background-image: url("/img/dmarc/company_ico_01.svg");
	background-repeat: no-repeat;
	transform: translateY(2px);
}
.dmarcLp .sideBtn{
	display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 40px;
    right: -72px;
    width: 72px;
    height: 261px;
    background-color: #FF7300;
    border-radius: 20px 0 0 20px;
    color: #fff!important;
    font-size: 18px;
    font-weight: 600;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    letter-spacing: .1em;
    transition: .4s;
	gap: 16px;
	z-index: 777;
}
.dmarcLp .sideBtn .ico{
	width: 20px;
}
.dmarcLp .sideBtn .ico img{
	display: block;
}
.dmarcLp.scrollOn .sideBtn{
	right: 0;
}
.dmarcLp .btTop{
	position: relative;
	text-align: center;
	padding: 42px 20px 17px;
	background: #0B5092;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	cursor: pointer;
}
.dmarcLp .btTop::after{
	position: absolute;
	content: "";
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	width: 29px;
	height: 17px;
	background-image: url("/img/managed_lp_ico_04.svg");
	background-size: contain;
	background-repeat: no-repeat;
}
.dmarcLp footer .bottom{
	background: #FFFFFF;
	text-align: center;
	padding: 64px 0 32px;
}
.dmarcLp footer .bottom .logoGroup{
    display: flex;
    justify-content: center;
    gap:56px;
    margin: 0 auto 56px;
}
.dmarcLp footer .bottom .logo{
	width: 205px;
	padding: 0;
    padding-top: 14px;
}
.dmarcLp footer .bottom .logo:nth-of-type(1){
    position: relative;
    width: 246px;
}
.dmarcLp footer .bottom .logo .note {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 10px;
    letter-spacing: 0.02em;
    line-height: 1;
    transform: translateY(4px);
}
.dmarcLp footer .bottom .link{
	display: flex;
	justify-content: center;
	gap: 32px;
	margin-bottom: 36px;
}
.dmarcLp footer .bottom .link a{
	font-size: 16px;
	font-weight: 600;
	color: #333333;
}
.dmarcLp footer .bottom .link a .ico{
	display: inline-block;
	margin-left: 10px;
	width: 16px;
	height: 16px;
	background-image: url("/img/managed_lp_ico_05.svg");
	background-repeat: no-repeat;
	transform: translateY(2px);
}
.dmarcLp .bottom_slider{
	margin-bottom: 0;
}
	.dmarcLp .sp{
		display: none;
	}
@media (max-width:1365px){
	.dmarcLp #header{
		display: flex;
		padding: 0 62px 0 24px;
	}
    .dmarcLp #header .logoGroup .logo .img{
        width: 100%;
    }
	.dmarcLp .kvArea .headBlock .marker{
		font-size: 30px;
	}
    
}
@media (max-width:1279px){
  .dmarcLp .kvArea .layout {
    padding-right: 62px;
  }
  .dmarcLp .kvArea .formArea {
    display: none;
  }
    .dmarcLp .kvArea .bodyBlock{
        min-height: auto;
    }
  .dmarcLp .kvArea .bodyBlock .inner .img {
    bottom: 20px;
      
  }
    .dmarcLp .kvArea .bodyBlock .img{
        left: auto;
        translate: 0;
        right: -320px;
    }
  .dmarcLp .kvArea .btnArea {
    display: block;
		text-align: center;
		padding: 8px 20px 50px;
		background: #28B9B9;
	}
	.dmarcLp .kvArea .btnArea .a{
        position: relative;
		display: flex;
		width: 295px;
		height: 60px;
		justify-content: center;
		align-items: center;
		color: #fff;
		font-size: 18px;
		font-weight: 600;
		gap: 12px;
		border-radius: 30px;
		background: #FC7326;
		margin: 0 auto;
        z-index: 3;
	}
        .dmarcLp #header .logoGroup{
            translate : 0;
        display: block;
    }
}
@media (max-width:1079px){

  .dmarcLp #header {
    padding: 0 24px;
  }
  .dmarcLp #header .linkGroup ul {
    gap: 24px;
    margin-right: 32px;
  }

}
@media (max-width:1023px){
	.dmarcLpheader{
		height: 83px;
	}
	.dmarcLp #header{
		position: relative;
		padding: 24px 20px;
	}
	.dmarcLp #header .logo{
		position: relative;
		z-index: 999;
    width: 231px;
	}
	.dmarcLp #header .logoGroup:has(> .on){
		position: fixed;
		top: 0;
		left: 20px;
        z-index: 1000;
	}
	.dmarcLp #header .btnNav {
	display: block;
    position: absolute;
    top: 27px;
    right: 20px;
    width: 40px;
    height: 29px;
		z-index: 999;
}
	.dmarcLp #header .btnNav span {
    position: absolute;
    top: 50%;
    right: 0;
    width: 40px;
    height: 3px;
    margin-top: -1px;
    border-radius: 2px;
    background: #346BF9;
    transition: all 0.4s ease;
}
	.dmarcLp #header .btnNav span:first-child {
    top: 0;
}
	.dmarcLp #header .btnNav span:nth-child(2) {
    transform: translateY(-50%);
}
	.dmarcLp #header .btnNav span:last-child {
    top: auto;
    bottom: 0;
}
	.dmarcLp #header .btnNav.on span:first-child {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
}
	.dmarcLp #header .btnNav.on span:nth-child(2) {
    opacity: 0;
}
	.dmarcLp #header .btnNav.on span:last-child {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%) rotate(-45deg);
}
	.dmarcLp #header .btnNav.on{
		position: fixed;
		top: 27px;
		transform: none;
	}
	.dmarcLp #header .navGroup{
		box-sizing: border-box;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		background: #fff;
		padding : 126px 20px 20px 20px;
		z-index: 888;
	}
	.dmarcLp #header .linkGroup ul{
		display: block;
		text-align: center;
		margin-right: 0;
	}
	.dmarcLp #header .linkGroup ul li{
		margin: 0 auto 28px;
		font-size: 18px;
	}
	.dmarcLp #header .phone{
		width: 295px;
		margin: 0 auto 32px;
	}
	.dmarcLp #header .phone a{

		height: 60px;
		border-radius: 30px;
		margin: 0 auto;
	}
	.dmarcLp #header .navGroup .sp{
		display: block;
	}
	.dmarcLp #header .navGroup .btn .a{
				display: flex;
		width: 295px;
		height: 60px;
		justify-content: center;
		align-items: center;
		color: #fff;
		font-size: 18px;
		font-weight: 600;
		gap: 12px;
		border-radius: 30px;
		background: #FC7326;
		margin: 0 auto;
	}
    .dmarcLp #header .logoGroup{
        display: block;
    }
    .dmarcLp #header .logoGroup .logo:nth-of-type(1){
        width: 220px;
    }
    .dmarcLp #header .logoGroup .logo:nth-of-type(1) img{
        width: 100%;
    }
    .dmarcLp #header .logoGroup .logo:nth-of-type(2){
        width: 120px;
    }
    .dmarcLp #header .logoGroup .logo:nth-of-type(2) img{
        width: 100%;
    }
	.dmarcLp .kvArea .formArea{
		display: none;
	}
	.dmarcLp .kvArea .layout{
		padding: 0 20px;
	}
	.dmarcLp .kvArea .bodyBlock .inner .img{
		right: 0;
	}
	.dmarcLp .kvArea .headBlock .inner{
		width: 100%;
		min-height: auto;
		display: block;
		padding-top: 16px;
	}
	.dmarcLp .kvArea .headBlock h1{
        position: relative;
		font-size: 28px;
		text-align: center;
        z-index: 3;
	}
	.dmarcLp .kvArea .headBlock .marker{
		font-size: 18px;
	}
	.dmarcLp .kvArea .headBlock .min{
		font-size: 18px;
	}
	.dmarcLp .kvArea .headBlock .large{
		font-size: 36px;
	}
	.dmarcLp .kvArea .sp{
		display: block;
	}
  .dmarcArea .introduction .body{
    padding-top: 62px;
  }
	.dmarcLp .sideBtn{
		display: flex;
		width: 295px;
		height: 60px;
		justify-content: center;
		align-items: center;
		color: #fff;
		font-size: 18px;
		font-weight: 600;
		gap: 12px;
		border-radius: 30px;
		background: #FC7326;
		margin: 0 auto;
    -ms-writing-mode: inherit;
    writing-mode: inherit;
     top: auto;
    right: 50%;
		transform: translateX(50%);
		bottom: -295px;
}
	.dmarcLp.scrollOn .sideBtn{
		right: 50%;
		bottom: 18px;
	}


}
@media (max-width:767px){
	.dmarcLp .sp{
		display: block;
	}
	.dmarcLp .kvArea .bodyBlock .inner{
		min-height: auto;
		padding-top: 28px;
	}
	.dmarcLp .kvArea .bodyBlock .inner .txt .h{
		font-size: 16px;
	}
	.dmarcLp .kvArea .bodyBlock .inner .txt .p{
		font-size: 14px;
	}
	.dmarcLp .kvArea .bodyBlock .inner .img{
		top: 115px;
		bottom: auto;
		width: 118px;
	}
    .dmarcLp .kvArea .bodyBlock{
        padding-top: 8px;
    }
    .dmarcLp .kvArea .bodyBlock .img{
        width: 240px;
        top: -28px;
        left: auto;
        transform: 0;
        right: -80px;
        translate: 0;
    }
	.dmarcLp .introduction .lead{
		font-size: 14px;
		text-align: center;
	}
	.dmarcLp .introduction .lead .large{
		font-size: 40px;
    line-height: 1;
	}
  .dmarcLp .formArea .formGroup dl {
    padding: 10px 0;
  }
  .dmarcLp .formArea .formGroup input[type="text"], .dmarcLp .formArea .formGroup input[type="email"], .dmarcLp .formArea .formGroup input[type="number"]{
		height: 56px;
	}
	
	.dmarcLp .company table th{
		padding: 8px 10px;
		font-size: 15px;
		width: 100%;
	}
	.dmarcLp .company table td{
		padding: 8px 10px;
		font-size: 14px;
	}
}

.dmarcArea .section h3{
    position: relative;
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    padding-bottom: 40px;
    overflow: hidden;
    width: fit-content;
    margin: 0 auto 24px;
    color: #0B5092;
}
.dmarcArea .section h3::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    translate: -50% 0;
    clip-path: path('M0.5 0.5H455.974C456.462 0.5 456.939 0.64265 457.346 0.91038L481.858 17.009L506.37 0.91038C506.778 0.64265 507.255 0.5 507.742 0.5H965.5V5.5H508.49L483.23 22.0896C482.397 22.6368 481.319 22.6368 480.486 22.0896L455.226 5.5H0.5V0.5Z');
    background: linear-gradient(90deg, rgba(41,168,215,1) 0%, rgba(59,109,158,1) 100%, rgba(59,109,158,1) 100%);
    width: 960px;
    height: 23px;
}
.dmarcArea .section .body .marker{
    background: linear-gradient(transparent, transparent 60%, #FED03C 60%, #FED03C);
    display: inline;
    padding: 0 1px 0px;
}
.dmarcArea .introduction .body:nth-of-type(odd){
    background: #fff;
}
.dmarcArea .introduction .body:nth-of-type(2) .ico{
    margin: 16px auto 24px;
    text-align: center;
}
.dmarcArea .introduction .body:nth-of-type(2) .layout{
    position: relative;
}
.dmarcArea .introduction .body:nth-of-type(2) .layout::before{
    content: "";
    position: absolute;
    width: 410px;
    height: 405px;
    top: 25px;
    left: -266px;
    background-image: url("/img/dmarc/introduction_deco_01.png");
    background-size: contain;
    z-index: 1;
}
.dmarcArea .introduction h3{
    z-index: 2;
}
.dmarcArea .introduction .lead{
    position: relative;
    z-index: 2;
}
.dmarcArea .introduction .body:nth-of-type(4) .lead{
    margin-top: 48px;
}
.dmarcArea .introduction .box{
    position: relative;
    display: block;
    max-width: 960px;
    margin: 0 auto 18px;
    padding: 50px 36px;
    font-size: 18px;
    font-weight: 600;
    width: 100%;
    background: #fff;
    z-index: 2;
}
.dmarcArea .introduction .box:before, .dmarcArea .introduction .box:after{
    position: absolute;
    content: "";
    width: 74px;
    height: calc(100% - 60px);
    z-index: 3;
}
.dmarcArea .introduction .box:before{
    top: 10px;
    left: -10px;
    border-top: 3px solid #0B5092;
    border-left: 3px solid #0B5092;
}
.dmarcArea .introduction .box:after{
    bottom: 10px;
    right: -10px;
    border-bottom: 3px solid #0B5092;
    border-right: 3px solid #0B5092;
}
.dmarcArea .introduction .box ul li{
    position: relative;
    padding-left: 16px;
    font-size: 18px;
    font-weight: 600;
}
.dmarcArea .introduction .box ul li:after {
    content: "";
    position: absolute;
    top: calc((1em* 1.75) / 2);
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #0B5092;
    translate: 0 -50%;
}
.dmarcArea .introduction .itemGroup{
    display: flex;
    gap: 16px;
    margin-bottom: 54px;
    width: 100%;
}
.dmarcArea .introduction .itemGroup .item{
    width: 50%;
    background: #F1F3FF;
    padding: 36px 36px 28px;
    border-radius: 24px;
    font-size: 18px;
}
.dmarcArea .introduction .itemGroup .item .ico{
    width: 100px;
    height: 100px;
    margin: 0 auto 16px;
}
.dmarcArea .introduction .itemGroup .item .h{
    font-size: 20px;
    text-align: center;
    margin-bottom: 18px;
    font-weight: 600;
    color: #0B5092;
}
.dmarcArea .introduction .itemGroup .item ul{
    width: fit-content;
    margin: 0 auto;
}
.dmarcArea .introduction .itemGroup .item ul li{
    position: relative;
    padding-left: 16px;
}
.dmarcArea .introduction .itemGroup .item ul li:after {
    content: "";
    position: absolute;
    top: calc((1em* 1.75) / 2);
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #0B5092;
    translate: 0 -50%;
}
.dmarcLp .introduction .gridTable{
    display: grid;
    background: #fff;
    gap: 1px;
    grid-template-columns:145px auto auto;
    margin-bottom: 10px;
}
.dmarcLp .introduction .gridTable .item{
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 2;
    background: #F1F3FF;
}
.dmarcLp .introduction .gridTable .item .h{
    background: #28B9B9;
    color: #fff;
    padding: 20px;
    text-align: center;
    font-size: 18px;
}
.dmarcLp .introduction .gridTable .item .data{
    padding: 20px 20px 32px;
    align-self: center;
    font-size: 16px;
}
.dmarcLp .introduction .gridTable .item:nth-of-type(1) .data{
    text-align: center;
}
.dmarcArea .introduction .imgBlock{
    width: 100%;
    border-radius: 24px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 36px 36px 24px;
    gap: 32px;
    margin-bottom: 14px;
}
.dmarcArea .function{
    background: #fff;
}
.dmarcArea .function .lead{
    text-align: left;
    font-size: 18px;
}
.dmarcArea .function .itemGroup{
    margin-top: 36px;
}
.dmarcArea .function .itemGroup .item{
    position: relative;
    display: flex;
    padding: 0 64px;
    gap: 28px;
    justify-content: center;
    align-items: center;
    margin-bottom: 32px;
}
.dmarcArea .function .itemGroup .item:last-of-type{
    margin-bottom: 0;
}
.dmarcArea .function .itemGroup .item:nth-of-type(even){
    flex-direction: row-reverse;
}
.dmarcArea .function .itemGroup .item::before{
    content: "";
    position: absolute;
    width: 100%;
    height: calc(100% - 120px);
    min-height: 180px;
    top: 50%;
    left: 0;
    translate: 0 -50%;
    border-radius: 24px;
    background: linear-gradient(90deg, rgba(41,168,215,1) 0%, rgba(59,109,158,1) 100%, rgba(59,109,158,1) 100%);
}
.dmarcArea .function .itemGroup .item .txtArea{
    position: relative;
    width: 50%;
    color: #fff;
    font-size: 15px;
    z-index: 2;
}
.dmarcArea .function .itemGroup .item .txtArea .h{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    z-index: 2;
}
.dmarcArea .function .itemGroup .item .img{
    position: relative;
    width: 50%;
    z-index: 2;
}
.dmarcArea .function .itemGroup .item .img img{
    border-radius: 8px;
    box-shadow: 4px 4px 8px 4px rgba(67, 127, 236, .1);
}
.dmarcArea .about .content{
    position: relative;
    width: 100%;
    display: flex;
    padding-top: 40px;
    margin-bottom: 64px;
}
.dmarcArea .about .content .img{
    position: relative;
    width: 550px;
    flex-shrink: 0;
    z-index: 3;
    
}
.dmarcArea .about .content .img img{
    border-radius: 8px;
    box-shadow: 4px 4px 8px 4px rgba(67,127,236,0.1);
}
.dmarcArea .about .content .txtBlock{
    position: relative;
    z-index: 2;
    padding: 22px 30px 23px 34px;
    margin-top: 40px;
    font-size: 15px;
    line-height: 1.93;
}
.dmarcArea .about .content .txtBlock p{
    position: relative;
    z-index: 2;
}
.dmarcArea .about .content .txtBlock::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100% + 116px);
    height: 100%;
    background: #fff;
    border-radius: 24px;
    z-index: 1;
}
.dmarcArea .about .itemArea{
    margin-top: 72px;
    padding: 40px 80px;
    background: #fff;
}
.dmarcArea .about .itemArea .itemGroup{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto auto auto auto;
    gap: 52px 32px;
}
.dmarcArea .about .itemArea .itemGroup .item{
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 2;
    gap: 0;
}
.dmarcArea .about .itemArea .itemGroup .item .h{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 26px;
    text-align: center;
    color: #0B5092;
    align-self: center;
}
.dmarcArea .about .itemArea .itemGroup .item .ico{
    width: 100%;
    text-align: center;
}
.dmarcArea .note a{
    color: #333;
    word-break: break-word;
}
@media (max-width:767px){
    .dmarcArea .section h3{
        font-size: 15px;
        padding-bottom: 24px;
    }
    .dmarcArea .section h3::after{
        scale : 0.5;
    }
    .dmarcArea .introduction .body:nth-of-type(2) .ico{
        width: 30px;
        margin: 10px auto 16px;
    }
    .dmarcArea .introduction .box ul li{
        font-size: 14px;
    }
    .dmarcLp .introduction .gridTable{
        display: grid;
    }
    .dmarcArea .introduction .imgBlock{
        flex-direction: column;
    }
    .dmarcArea .introduction .itemGroup{
        flex-direction: column;
    }
    .dmarcArea .introduction .itemGroup .item .h{
        font-size: 15px;
        margin-bottom: 8px;
    }
    .dmarcArea .introduction .itemGroup .item{
        width: 100%;
        padding: 24px;
        font-size: 14px;
    }
    .dmarcLp .introduction .gridTable{
        display: block;
    }
    .dmarcArea .function .lead{
        font-size: 14px;
    }
    .dmarcArea .function .itemGroup .item{
        display: block;
        width: 100%;
        padding: 24px 24px 0;
        margin-bottom: 32px;
    }
    .dmarcArea .function .itemGroup .item::before{
        height: calc(100% - 60px);
        top: 0;
        translate: 0;
    }
    .dmarcArea .function .itemGroup .item .txtArea{
        width: 100%;
        margin-bottom: 16px;
    }
    .dmarcArea .function .itemGroup .item .txtArea .h{
        font-size: 15px;
    }
    .dmarcArea .function .itemGroup .item .img{
        width: 100%;
        translate: 0;
        margin-top: 10px;
    }
    .dmarcArea .about .content{
        flex-direction: column;
    }
    .dmarcArea .about .content .img{
        width: calc(100% - 20px);
        margin-right: 20px;
    }
    .dmarcArea .about .content .txtBlock{
        padding: 20px;
        font-size: 14px;
        margin: 0 auto 0 24px;
    }
    .dmarcArea .about .content .txtBlock::before{
        width: 100%;
        height: calc(100% + 40px);
        top: auto;
        bottom: 0;
    }
    .dmarcArea .about .itemArea{
        padding: 24px;
        margin-top: 36px;
    }
    .dmarcArea .about .itemArea .itemGroup{
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto auto auto auto auto auto auto auto;
    }
    .dmarcArea .about .img{
        width: fit-content;
        margin: 0 auto;
    }
    .dmarcArea .about .itemArea .itemGroup .item .h{
        font-size: 15px;
        margin-bottom: 16px;
    }
    .company .table{
        margin-bottom: 0;
    }
    .dmarcLp footer .bottom .logo{
        width: fit-content;
    }
    .dmarcLp footer .bottom .logo:nth-of-type(1){
        flex-shrink: 0;
    }
    .dmarcLp footer .bottom .logoGroup{
        flex-direction: column;
        gap: 24px;
        margin-bottom: 32px;
    }
    .dmarcArea .introduction .body:nth-of-type(2) .layout::before{
        display: none;
    }
    .dmarcArea .note{
        font-size: 12px;
    }
}

/* ---------------- donwload */
.h2-group {
    position: relative;
    padding: 40px 0;
    background: #346bff;
    color: #fff;
    text-align: center;
  }
  .h2-group::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    width: 62px;
    height: 30px;
    background: #346bff;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    translate: -50% -1px;
    z-index: 2;
  }
  .h2-group .shoulder {
    display: inline-block;
    margin-bottom: 16px;
    padding: 10px 40px;
    background: #fff;
    border-radius: 80px;
    color: #346bff;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.5;
  }
  .h2-group h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 1.5;
  }
  @media (max-width: 767px) {
    .h2-group {
      padding: 24px 0;
    }
    .h2-group .shoulder {
      padding: 8px 16px;
      font-size: 15px;
    }
    .h2-group h2 {
      font-size: 18px;
    }
  }
.l-container {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 24px;
    box-sizing: content-box;
}
@media (max-width:767px){
    .l-container{
      padding: 0 20px
    }
  }
section.download .h2-group,
section.download .h2-group::after {
  background: #FF7300;
}
section.download .container {
  background: #484c4d;
  padding: 0!important;
}
section.download #footer .contactSection{
  padding: 70px 0 80px!important;
}
@media (max-width: 1023px) {
  section.download .wrap {
    grid-template-columns: 1fr;
    gap: 24px;
    max-width: 460px;
    margin: 0 auto;
  }
}

/* ---------------- hero */
.hero {
    position: relative;
    background: #F3F4F5;
  }
  .hero .l-container {
    max-width: 1240px;
  }
  .hero .head-group {
    position: relative;
    z-index: 1;
    padding: 40px 0 30px;
  }
  .hero .head-group .l-container{
    position: relative;
  }
  .hero .head-group .l-container::after{
    position: absolute;
    content: "";
    width: 585px;
    height: 366px;
    bottom: -122px;
    right: 0px;
    background-image: url(/img/dmarc/hero_img_01.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  .hero .head-group .shoulder {
    width: fit-content;
    margin-bottom: 14px;
    background: linear-gradient(transparent, transparent 60%, #FED03C 60%, #FED03C);
    font-size: 36px;
    font-weight: 600;
    line-height: 1;
  }
  .hero .head-group h1 {
    font-size: 72px;
    font-weight: 600;
    line-height: 1.25;
  }
  .hero .head-group h1 em {
    color: #28B9B9;
    font-style: normal;
  }
  .hero .head-group h1 .min{
    font-size: 52px;
  }
  .hero .body-group{
    padding: 40px 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #C2F2F2;
    color: #333;
  }
  .hero .body-group .l-container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 48px;
    align-items: center;
  }
  .hero .body-group dl{
    margin-bottom: 18px;
  }
  .hero .body-group dl:last-of-type{
    margin-bottom: 0;
  }
  .hero .body-group dl dt {
    width: fit-content;
    background: #FED03C;
    margin-bottom: 8px;
    padding: 8px 8px 4px;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.35;
    /*white-space: nowrap;*/
  }
  
  .hero .body-group dl dt + dd {
    margin-top: 12px;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.4;
    max-width: 484px;
  }
  .hero .body-group dl dd + dt {
    margin-top: 20px;
  }
  .hero .btn-group{
    width: 100%;
    height: fit-content;
    display: flex;
    align-items: center;
    gap: 24px;
    margin: 0 auto;
  }
  .hero .btn-group .btn-block .baloon{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 180px;
    height: 40px;
    margin: 0 auto 16px;
    border-radius: 4px;
    background: #fff;
    font-size: 14px;
    font-weight: 600;
  }
  .hero .btn-group .btn-block .baloon::after{
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    width: 10px;
    height: 6px;
    background: #fff;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    translate: -50% -1px;
  }
  .hero .btn-group .btn-block .btn{
    width: 286px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    color: #fff;
    border-radius: 32px;
    font-size: 16px;
    font-weight: 600;
  }
  .hero .btn-group .btn-block:nth-of-type(1) .btn{
    background: #FE7A0C;
  }
  .hero .btn-group .btn-block:nth-of-type(1) .baloon{
    color: #FE7A0C;
  }
  .hero .btn-group .btn-block:nth-of-type(2) .btn{
    background: #28B9B9;
  }
  .hero .btn-group .btn-block:nth-of-type(2) .baloon{
    color: #28B9B9;
  }
  @media (max-width: 1288px) {
    .hero .l-container{
      max-width: 900px;
    }
    .hero .head-group h1{
      font-size: 60px;
    }
    .hero .head-group h1 .min{
      font-size: 40px;
    }
    .hero .head-group .l-container::after{
      width: 270px;
      height: 234px;
      right: 0;
    }
    .hero .body-group .l-container{
      display: block;
    }
    .hero .body-group .dl-group{
      display: flex;
      gap: 32px;
      margin-bottom: 32px;
    }
    .hero .body-group dl{
      margin-bottom: 0;
    }
    .hero .body-group dl dt{
      font-size: 19px;
    }
    .hero .btn-group{
      justify-content: center;
    }
  }
  @media (max-width: 767px) {
    .hero .head-group{
      padding-bottom: 24px;
    }
    .hero .head-group .shoulder{
      font-size: 16px;
    }
    .hero .head-group h1{
      font-size: 26px;
    }
    .hero .head-group h1 .min{
      font-size: 16px;
    }
    .hero .head-group .l-container::after{
      display: none;
    }
    .hero .body-group{
      padding: 24px 0 40px;
    }
    .hero .body-group .dl-group{
      flex-direction: column;
      gap: 20px;
      margin-bottom: 32px;
    }
    .hero .body-group dl dt{
      font-size: 15px;
    }
    .hero .body-group dl dt+dd{
      font-size: 14px;
    }
    .hero .btn-group{
      flex-direction: column;
      gap: 24px;
    }
  }